formtips:
  css:
    component:
      css/formtips.css: {}
  js:
    js/formtips.js: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupal
    - core/drupalSettings

hoverintent:
  version: 1.x
  js:
    js/hoverintent.minified.js: {}
  dependencies:
    - core/jquery
